<div [formGroup]="group.group" [ngClass]="input.class.wrap">
  <label [attr.for]="input.attrs.id" [ngClass]="input.label.class">
    {{ input.label.name }}
  </label>
  <input [attr.id]="input.attrs.id" [attr.type]="input.attrs.type"
    [formControlName]="input.name" [ngClass]="input.class.self"
    [attr.placeholder]="input.attrs.placeholder">
</div>
